<webobject name="Container">
  <webobject name="UAI" />
  <webobject name="IsEditing"> <webobject name="OpenSelectU" /> </webobject>
  <webobject name="DialogU">
    <webobject name="FormContainer">
    <div class="box">
    <div class="boxTitre">Filtres de recherche</div>
      <webobject name="OptForm">
        <table>
          <tr>
            <th>Code</th>
            <td><webobject name="FiltreC" /></td>
          </tr>
          <tr>
            <th>Ville</th>
            <td><webobject name="FiltreV" /></td>
          </tr>
          <tr>
            <th>Libell&eacute;</th>
            <td><webobject name="FiltreL" /></td>
          </tr>
          <tr>
            <th />
            <td> <webobject name="Filtrer" /></td>
          </tr>
        </table>
      </webobject>
      </div>
      <webobject name="TBV" />
      <div style="text-align:center;">
        <webobject name="Valider" />
        <webobject name="Annuler" />
      </div>
    </webobject>
  </webobject>
</webobject>